{
  "arch": "x86_64",
  "build": "h9f5acd7_1",
  "build_number": 1,
  "depends": [
    "libgcc-ng >=10.3.0",
    "libstdcxx-ng >=10.3.0"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "samhaplotag",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1645523501308,
  "version": "0.0.4"
}